CVE-2006-4119

2006-08-14T19:04:00
ID CVE-2006-4119
Type cve
Reporter NVD
Modified 2017-07-19T21:32:51

Description

SQL injection vulnerability in gc.php in GeheimChaos 0.5 and earlier allows remote attackers to execute arbitrary SQL commands via the Temp_entered_password parameter. NOTE: the provenance of this information is unknown; the details are obtained from third party information.